oro.imap:
    connection:
        success:     Connection is established successfully!
        error:       Parameters are not valid!
        imap:
            success: IMAP connection is established successfully
            error:   Could not establish the IMAP connection
        smtp:
            success: SMTP connection is established successfully
            error:   Could not establish the SMTP connection
        microsoft.oauth:
            error:
                access_deny: Access deny
                request: Something has gone wrong.
                closed_auth: Something has gone wrong. Please address your administrator to check the API key settings.
                blocked_popup: Something has gone wrong. Please make sure that pop-ups are enabled.
                token: Authentication was unsuccessful. If you provided invalid Microsoft credentials, please verify them with your system administrator. If you failed to grant Microsoft access to the application, please try connecting again to accept their access request.
        google.oauth:
            error:
                access_deny: Access deny
                request: Something has gone wrong.
                closed_auth: Something has gone wrong. Please address your administrator to check the google API key settings.
                blocked_popup: Something has gone wrong. Please make sure that pop-ups are enabled.
    sync:
        flash_message:
            user_box_failed: Synchronization with your mailbox (username "{{ username }}" hosted on "{{ host }}") has failed. Please check the connection credentials on the email configuraton page.
            system_box_failed: Synchronization with the system mailbox (username "{{ username }}" hosted on "{{ host }}") has failed. Please check the connection credentials on the email configuraton page.
